import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBFOVIEWEXAMPLEComponent } from './getbfo-viewexample.component';

describe('GETBFOVIEWEXAMPLEComponent', () => {
  let component: GETBFOVIEWEXAMPLEComponent;
  let fixture: ComponentFixture<GETBFOVIEWEXAMPLEComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBFOVIEWEXAMPLEComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBFOVIEWEXAMPLEComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
